Post Lesson Comment#
Posts a comment or reply. Must be enrolled. Lesson comment_status must be enabled. Requires view-knowledge-hub.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 id from the matching list or builder. A raw numeric id is also accepted.
commentstringbodyrequired
Comment text. Max 1000 characters
parent_idintegerbody
Raw comment id to reply to
curl --request POST \
--url https://app.rizzdial.com/api/knowledge-hub/learning/lessons/MQ==/comments \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"comment":"Helpful lesson"}'messagestring
Comment posted successfully.
data.commentobject
Created comment with user